Package weka.gui.treevisualizer

# Class Colors

java.lang.Object
weka.gui.treevisualizer.Colors

public class Colors extends Object
This class maintains a list that contains all the colornames from the dotty standard and what color (in RGB) they represent

Version:
  $Revision: 1.5 $
Author:
  Malcolm Ware (mfw4@cs.waikato.ac.nz)

## Field Summary

Fields
Modifier and Type
Field
Description
`NamedColor[]`
`m_cols`
The array with all the colors input

## Constructor Summary

Constructors
Constructor
Description
`Colors()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### m_cols

public NamedColor[] m_cols
The array with all the colors input

## Constructor Details

### Colors

public Colors()